3.4.9是一个bug修复版本,phpMyAdmin 2.11.5不受影响系统
分类:热门资源

发表日期:2010-03-01更新日期:2010-03-04受影响系统:phpMyAdmin phpMyAdmin 2.11.5不受影响系统:phpMyAdmin phpMyAdmin 2.11.5陈诉:BUGTRAQ ID: 28068phpMyAdmin是用PHP编写的工具,用于通过WEB管理MySQL。phpMyAdmin使用$_REQUEST而不是$_GET和$_POST变量作为其参数来源,并且在SQL查询中未通过滤便利用了参数,假使客户上圈套访谈了恶心网址的话,就恐怕变成SQL注入攻击。phpMyAdmin:前段时间厂家已经昭示了晋级补丁以修复这么些安全主题素材,请到厂家的主页下载:

phpMyAdmin 3.4.9发布了。

图片 1

phpMyAdmin是二个特出受款待的Web版本的MySQL数据库处理工科具,它依照PHP编写,让您轻巧地通过互连网操作和治本MySQL。使用phpMyAdmin能够创设和删除数据库、创立/删除/改良表格、删除/编辑/新添字段、施行SQL语句等。

phpMyAdmin 3.4.9是贰个bug修复版本,首要修复了对满含视图的数据库无法重命名等问题客户名中若带有下划线,phpMyAdmin对新建数据库将不能够交到准确的建议名,如今该bug已经修复),提供了更加好的与mysql扩充的兼容性。别的,修复导出选项导出服务器/数据库/表)及配置主机参数中或者产生的三个Self-XSS安全漏洞,分别参见PMASA-2012-20和PMASA-2012-19。详细修正音信请见:phpMyAdmin-3.4.9-notes

下载地址:

3.4.9发布了。 phpMyAdmin是叁个非常受接待的Web版本的MySQL数据库管理工具,它依照PHP编写,令你轻便地经过互连网操作和拘留MySQL。使...

本文由威尼斯在线注册平台发布于热门资源,转载请注明出处:3.4.9是一个bug修复版本,phpMyAdmin 2.11.5不受影响系统

上一篇:威尼斯正规官网PHP合并数组+与array,主要区别是两个或者多个数组中如果出现相同键名 下一篇:没有了
猜你喜欢
热门排行
精彩图文